<?xml version="1.0"?>
<gconf>
<entry name="width" mtime="1071255803" schema="/schemas/apps/evolution/shell/view_defaults/width"/>
<entry name="height" mtime="1071255803" schema="/schemas/apps/evolution/shell/view_defaults/height"/>
<entry name="selected_shortcut_group" mtime="1071255803" schema="/schemas/apps/evolution/shell/view_defaults/selected_shortcut_group"/>
<entry name="show_folder_bar" mtime="1071255803" schema="/schemas/apps/evolution/shell/view_defaults/show_folder_bar"/>
<entry name="show_shortcut_bar" mtime="1071255803" schema="/schemas/apps/evolution/shell/view_defaults/show_shortcut_bar"/>
<entry name="folder_path" mtime="1071255803" schema="/schemas/apps/evolution/shell/view_defaults/folder_path"/>
</gconf>
